@font-face {
    font-family: 'futuralight';
    src: url("/font/futura-lig.eot");
    src: url("/font/futura-lig.eot?#iefix") format("embedded-opentype"), url("/font/futura-lig.woff") format("woff"), url("/font/futura-lig.ttf") format("truetype"), url("/font/futura-lig.svg#futuraligregular") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'futurabook';
    src: url("/font/futura_book_eot.eot");
    src: url("/font/futura_book_eot.eot?#iefix") format("embedded-opentype"), url("/font/futura_book_woff.woff") format("woff"), url("/font/futura_book_ttf.ttf") format("truetype"), url("/font/futura_book_svg.svg#futurabookregular") format("svg");
    font-weight: normal;
    font-style: normal
}

*, .font-standart {
    font-family: Arial, Helvetica, sans-serif;
}

body > header nav, h1, h2, h3, h4, h5, h6 {
    font-family: futuralight, Calibri, Candara, "Gill Sans", "Gill Sans MT", sans-serif !important;
    font-weight: 400;
    font-size: 28px !important;
}

a {
    color: #009fe3;
}

h1 > span, h3 a, nav a, .widget-title, .owl-item .text, .owl-item .headlinelink {
    font-family: futuralight, Calibri, Candara, "Gill Sans", "Gill Sans MT", sans-serif !important;
}

body {
    background-color: #f1f0ec;
    background-color: #fff;
}

body > .container {
    background-color: #fff;
    padding: 0px !important;
}

section {
    background-color: #fff;
    /*min-height: 285px;*/
    width: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom: 1px solid #fff;
    float: left;
    clear: both;
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
}

.logo {
    height: 60px;
    padding: 0 16px;
    border-right: 1px solid #e5e0db;
    line-height: 60px;
}

.navbar-collapse {
    height: 60px;
}

.navbar {
    padding: 0px;
    height: 60px;
    z-index: 100;
}

.navbar-nav .nav-item {
    border-right: 1px solid #e5e0db;
    height: 60px;
    float: left;
}

.navbar-nav .nav-link {
    color: #009fe3;
    height: 60px;
    line-height: 60px;
    text-transform: none;
    font-size: 16px;
    letter-spacing: normal;
}

.navbar-nav .nav-item.active .nav-link {
    color: #fff;
    background-color: #009fe3;
}

.navbar-light .navbar-nav .nav-link {
    color: rgb(64, 64, 64);
}

.search-box button {
    position: absolute;
    top: 37px;
    right: 40px;
    line-height: 30px;
    border: 0px;
    margin-top: -1.5rem;
    color: #404040;
    text-align: center;
    cursor: pointer;
    z-index: 5;
}

#contextNav {
    display: none;
}

@media screen and (min-width: 570px) {
    #contextNav {
        padding: 0px;
        margin: 0px;
        display: block;
        position: fixed;
        top: 100px;
        right: 20px;
        background: url("/layout/social_sprite_inactive_2016.png") no-repeat top;
        width: 39px;
        height: 257px;
        z-index: 2000;
    }
}

#contextNav a {
    padding: 0px;
    margin: 0px;
    display: inline-block;
    width: 39px;
    background: transparent;
    height: 38px;
}

.table th, .table td {
    width: 100%;
    white-space: nowrap;
}

.table td.first {
    white-space: normal;
}

.btco-menu li > a {
    padding: 10px 15px;
    color: #000;

}

.btco-menu .active a:focus,
.btco-menu li a:focus,
.navbar > .show > a:focus {
    background: transparent;
    outline: 0;
}


.dropdown-menu .show > .dropdown-toggle::after {
    transform: rotate(-90deg);
}

.navbar-nav .nav-item.active .nav-link::before {
    display: none;
}

.navbar-wrapper {
    position: fixed;
    background: #fff;
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    z-index: 9900;
    /*
        width: 1082px;
        margin-left: -541px;
        left: 50%;

     */
}

.navbar-buttons {
    position: absolute;
    top: 8px;
    right: 0px;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    z-index: 200;
}

.navbar li:hover {
    background-color: #b8b1a8;
}

.navbar li.kanufpoint {
    border-right: 0px;
}

.navbar li.kanufpoint:hover {
    background-color: transparent;
}


.navbar li:hover > a {
    color: #fff;
}

.navbar-nav li li {
    padding: 0px;
    margin: 0px;
    border: 0px;
}

.navbar-nav li li a {
    border-bottom: 1px solid #e5e0db;
    background: #fff;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif !important;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 16px;
    padding-right: 34px;
    font-weight: normal;
    color: #009fe3;
}

.navbar li li a:hover {
    color: #fff;
    background: #008fcd url(../../../knauf_design/pictures/nav_main_sprite.png) 100% -2px no-repeat;
    background: url(../../../knauf_design/pictures/nav_main_sprite.png) 100% -2px no-repeat, webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1aa9e7), color-stop(100%, #008fcd));
    background: url(../../../knauf_design/pictures/nav_main_sprite.png) 100% -2px no-repeat, -webkit-linear-gradient(#1aa9e7, #008fcd);
    background: url(../../../knauf_design/pictures/nav_main_sprite.png) 100% -2px no-repeat, -moz-linear-gradient(#1aa9e7, #008fcd);
    background: url(../../../knauf_design/pictures/nav_main_sprite.png) 100% -2px no-repeat, -o-linear-gradient(#1aa9e7, #008fcd);
    background: url(../../../knauf_design/pictures/nav_main_sprite.png) 100% -2px no-repeat, linear-gradient(#1aa9e7, #008fcd);
}

.dropdown-menu {
    border: 0px;
}

.search-box {
    z-index: 1000;
}

.sectionSearch {
    background: #e6e2da;
}

.sectionSearch .custom-control {
    width: 49%;
    display: inline-block;
}

.sectionSearch .custom-control-label {
    padding-left: 10px;
    cursor: pointer;
}

.collapsing {
    -webkit-transition: height 0.0s ease;
    transition: height 0.0s ease
}

.viewport {
    border-top: 1px solid #e5e0db;
}

.viewport.content {
    padding-top: 100px;
    border-top: 0px;
}

.product-card {
    border: 0px;
}

.product-card:hover, .btn:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.product-thumb {
    border: 1px #e7e2dc solid;
}

.pt-100 {
    padding-top: 100px;
}

.pt-50 {
    padding-top: 50px;
}

.viewport.content h1 {
    text-transform: uppercase;
}

.viewport.content h2 {
    margin-top: 0px !important;
}

.offcanvas-container .widget-title {
    font-size: 23px !important;
    font-weight: normal;
    margin: 0px;
    line-height: 36px;
    color: #fff;
    text-align: left;
    padding: 0px;
    border-bottom: 0px;
    padding-left: 19px;
    background: #adcc05;
}

.offcanvas-container .widget-categories > ul {
    margin-top: 0px;
}

.offcanvas-container .widget-categories ul > li {
    position: relative;
}

.offcanvas-container .widget-categories ul > li > a {
    margin-right: 30px;
}

.offcanvas-container .widget-categories ul > li > a + a {
    display: inline-block;
    position: absolute !important;
    top: 0px;
    right: -5px;
    margin-right: 0px;
}

.icon img {
    display: none;
}

.icon .up {
    display: inline-block;
}

.icon .down {
    display: none;
}

.icon.collapsed .up {
    display: none;
}

.icon.collapsed .down {
    display: inline-block;
}

.offcanvas-container .widget-categories a {
    font-weight: normal !important;
    font-size: 13px !important;
}

.offcanvas-container .widget-categories > ul > li {
    border-bottom: 0px;
}

.offcanvas-container .widget-categories ul > li:hover > a {
    text-decoration: underline;
    color: #0d95e8 !important;
}

.offcanvas-container .widget-categories [data-toggle='collapse']::after {
    display: none;
}

.offcanvas-container .widget-categories .collapse > ul > li {
    border: 0px;
}

.offcanvas-container .widget-categories .collapse > ul > li > a::before {
    display: none;
}

.widget-categories .level_1 {
    background: #e7e2dc;
}

.widget-categories .level_1 > li {
    border-top: 1px #fff solid;
    line-height: 36px;
    min-height: 60px;
}

.widget-categories .level_1 a {
    padding-left: 10px !important;
}

.widget-categories .level_2 a {
    padding-left: 20px !important;
}

.widget-categories .level_3 a {
    padding-left: 30px !important;
}

.widget-categories .level_2 {
    background: #dedad1;
}

.tab-content {
    background: #e6e2dc;
    padding: 25px;
    overflow: auto;
}

.tab-content section {
    background-color: transparent;
    margin-bottom: 30px;
    padding-bottom: 10px;
}

.tab-content section {
    display: flex;
}

.tab-content section .float-left {
    flex: 50%;
}

.accordion .float-left + div {
    padding-left: 56%;
}

.tab-content section .float-left + div {
    flex: 50%;
}

.tab-content .buttonlink {
    margin-top: 20px;
}

.nav-tabs {
    padding: 0px;
    justify-content: left;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
}

.nav-tabs .nav-link {
    margin: 0px;
    margin-right: 1px;
    font-weight: normal;
}

.nav-tabs .nav-link.active {
    background: #a2988d;
    color: #fff !important;
    text-decoration: none !important;
}

.buttonlink {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    background: #009fe3 url(/layout/button_icon_sprite.png) 6px -76px no-repeat;
    background: url(/layout/button_icon_sprite.png) 6px -76px no-repeat, url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…dpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
    background: url(/layout/button_icon_sprite.png) 6px -76px no-repeat, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1ba9e7), color-stop(100%, #009fe3));
    background: url(/layout/button_icon_sprite.png) 6px -76px no-repeat, -moz-linear-gradient(#1ba9e7, #009fe3);
    background: url(/layout/button_icon_sprite.png) 6px -76px no-repeat, -webkit-linear-gradient(#1ba9e7, #009fe3);
    background: url(/layout/button_icon_sprite.png) 6px -76px no-repeat, linear-gradient(#1ba9e7, #009fe3);
    padding: 8px 15px 8px 25px;
    font-size: 14px;
    line-height: 18px;
    cursor: pointer;
}

.buttonlink:hover {
    background-color: #0c85b9;
    background: url(/layout/button_icon_sprite.png) 6px -76px no-repeat, url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…dpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
    background: url(/layout/button_icon_sprite.png) 6px -76px no-repeat, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3cb5ea), color-stop(100%, #0c85b9));
    background: url(/layout/button_icon_sprite.png) 6px -76px no-repeat, -moz-linear-gradient(#3cb5ea, #0c85b9);
    background: url(/layout/button_icon_sprite.png) 6px -76px no-repeat, -webkit-linear-gradient(#3cb5ea, #0c85b9);
    background: url(/layout/button_icon_sprite.png) 6px -76px no-repeat, linear-gradient(#3cb5ea, #0c85b9);
    text-decoration: none;
    color: #fff;
}

.nav-tabs .nav-link:hover, .btn-primary:hover, .date_box:hover {
    background-color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #0c85b9;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…dpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3cb5ea), color-stop(100%, #0c85b9));
    background: -moz-linear-gradient(#3cb5ea, #0c85b9);
    background: -webkit-linear-gradient(#3cb5ea, #0c85b9);
    background: linear-gradient(#3cb5ea, #0c85b9);
    letter-spacing: normal;
}

.nav-tabs .nav-link, .btn-primary, .date_box {
    color: #fff;
    text-decoration: none;
    background: #009fe3;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…dpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1ba9e7), color-stop(100%, #009fe3));
    background: -moz-linear-gradient(#1ba9e7, #009fe3);
    background: -webkit-linear-gradient(#1ba9e7, #009fe3);
    background: linear-gradient(#1ba9e7, #009fe3);
    letter-spacing: normal;
}

.bg-gradient-vertical, .gallery-item::before, .team-card-style-1::before, .team-card-style-2::after, .author-card .author-card-cover::after {
    background: #009fe3 !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#009fe3), color-stop(20%, #009fe3), to(#0c85b9)) !important;
    background: linear-gradient(to bottom, #009fe3 0%, #009fe3 20%, #0c85b9 100%) !important;
}

.action .date_box {
    position: relative;
    padding: 5px 10px;
}

.action .date_box a {
    color: #fff;
    text-decoration: none;
}

.action .weekday {
    font-size: 12px;
}

.action .date {
    font-family: futuralight, Calibri, Candara, "Gill Sans", "Gill Sans MT", sans-serif !important;
    font-size: 21px !important;
    display: inline-block;
    margin-top: -10px;
}

.action .pfeil {
    position: absolute;
    top: 7px;
    right: 15px;
    display: block;
    background: url(/layout/buttonpfeil_gross.png) no-repeat;
    width: 12px;
    height: 30px;
    float: right;
    margin: 5px 0 0 0;
}

.action h3 {
    font-size: 21px !important;
    margin-bottom: 10px;
}

.tab-content ul {
    margin-bottom: 0px;
}

table th {
    background: #f1f0ec;
}

a.link, a.external, .owl-carousel h3 + a {
    color: #009fe3;
    text-decoration: none;
    background: url(/layout/linkpfeil.png) 0 4px no-repeat;
    padding-left: .75em;
    font-size: 1em;
    display: inline-block;
    cursor: pointer;
}

a.link.downloadLink, a.ebookLink, a.link.ebookLink, a.bimLink, a.link.bimLink {
    background: url(/layout/dl_icon_sprite.png) 0 -108px no-repeat;
    display: inline-block;
    vertical-align: middle;
    height: 26px;
    padding-left: 30px;
    padding-top: 4px;
}

.owl-carousel.dots-inside .owl-dots {
    bottom: 20px;
}

.owl-carousel .owl-dots .owl-dot {
    opacity: 1;
    width: 8px;
    height: 8px;
    background-color: #fff;
}

.detail .owl-carousel .owl-dots .owl-dot {
    background-color: #c6c6c6;
}

section.linkList {
    position: absolute;
    bottom: 0px;
    right: 100px;
}

section.linkList {
    background-color: #fff;
}

section.linkList h2 {
    text-transform: none;
    margin: 50px 0 16px 0 !important;
    font-size: 21px !important;
}

section.linkList li {
    border-top: 1px solid #e3dfdc;
    padding: 7px 0 6px 0;

}

section.linkList ol, section.linkList ul {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
}

section.linkList li a {
    display: block;
    color: #009fe3;
    text-decoration: none;
    background: url(/layout/linkpfeil.png) right 50% no-repeat;
    font-size: 15px !important;
}


.owl-static {
}

.owl-static .owl-dots .owl-dot {
    background-color: #c6c6c6;
}

.owl-carousel .owl-dots .owl-dot.active {
    background-color: #009fe3;
    transform: scale(1.5);
}

.owl-carousel a.external {
    display: block;
    margin-top: 5px;
    font-size: 13px !important;
}

.dl {
    font-size: 13px;
}

.dl h3 {
    font-size: 23px !important;
    margin-top: 20px;
}

.dl a {
    font-size: 15px;
    margin-top: 5px;
}

.wrapperinner.linkListWrapper {
    position: absolute;
    bottom: 0px;
    z-index: 1000;
    width: 205px;
    right: 0px;
    margin-right: 100px;
}

.wrapperinner.linkListWrapper h2 {
    padding: 0px;
    margin: 0px;
}

.container > section:first-child {
    /* padding-bottom: 0px; */
}

.viewport.txt.detail > .wrapperinner > .viewportLink {
    display: none;
}

.viewport.top + .viewport.contextnav {
    padding-top: 0px;
}

.viewport h1.text {
    clear: both;
    color: #484846;
    display: block;
    text-transform: uppercase;
    font-size: 1.25em;
    margin-top: 69px;
    line-height: 1.25em;
}

.viewport .header {
    padding: 6px 14px 6px 15%;
    display: inline-block;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.95);
    filter: none;
}

.viewport span.sub {
    color: #484846;
    display: block;
    margin-bottom: -6px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px !important;
    text-transform: none;
    line-height: inherit;
    padding-bottom: 5px;

}

span.sub {
    vertical-align: sub;
    font-size: 0.8em;
    line-height: 0;
}

.viewport .vpTextWrapper {
    display: none;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.viewport .vpTextWrapper p {
    font-size: 12px;
}

.viewport .vpTextWrapper > div {
    margin: 0 auto;
    padding: 20px 15px 34px;
    width: 240px;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.95);
    filter: none;
}

.viewport .vpTextWrapper div * {
    margin: 0px;
    padding: 0px;
}

.accordion {
    background-color: #e6e2dc;
}

.accordion .card-header {
    background-color: #e6e2dc;
    font-family: futuralight, Calibri, Candara, "Gill Sans", "Gill Sans MT", sans-serif;
    font-size: 20px !important;
}

.accordion .card-header:hover {
    color: #fff;
    background-color: #0c85b9;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…dpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3cb5ea), color-stop(100%, #0c85b9));
    background: -moz-linear-gradient(#3cb5ea, #0c85b9);
    background: -webkit-linear-gradient(#3cb5ea, #0c85b9);
    background: linear-gradient(#3cb5ea, #0c85b9);
}

.accordion .card-header:hover * {
    color: #fff;
}

.accordion .card-body {
    background-color: #e6e2dc;
    overflow: auto;
}

.accordion .card {
    border-bottom: 1px solid #ccc2b8 !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.accordion > .card .card-header {
    margin-bottom: 0px;
}

.accordion .card::before, .accordion [data-toggle='collapse']::before {
    width: 0px;
}

.accordion [data-toggle='collapse'] {
    padding: 15px 30px;
}

.accordion [data-toggle='collapse'] {
    font-size: 18px;
}

.accordion [data-toggle='collapse']::after {
    background: none;
    color: #fff;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.accordion [data-toggle='collapse'] {
    color: #009fe3;
}

ol, ul {
    list-style: disc;
}

#navBreadcrumb {
    list-style: none;
}

.owl-carousel .text {
    clear: both;
    color: #484846;
    text-transform: uppercase;
    font-size: 32px;
    margin-top: 110px;
    line-height: 1.25em;
    padding: 6px 14px 6px 15%;
    padding-left: 127px !important;
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.95);
}

.owl-carousel .headlinelink {
    display: inline-block;
    color: #fff;
    line-height: 1.5em;
    font-size: 12px;
    text-decoration: none;
    background: #009fe3;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…dpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1ba9e7), color-stop(100%, #009fe3));
    background: -moz-linear-gradient(#1ba9e7, #009fe3);
    background: -webkit-linear-gradient(#1ba9e7, #009fe3);
    background: linear-gradient(#1ba9e7, #009fe3);
    padding: 7px 25px 7px 15%;
    padding-left: 127px !important;
    font-size: 18px;
}

.owl-item .container {
    min-height: 511px;
}

#navBreadcrumb {
    display: block;
    position: absolute;
    right: 0;
    height: 24px;
    overflow: hidden;
    z-index: 50;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 10px;
    -moz-box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 10px;
    box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 10px;
    background-color: #fff;
    padding-left: 0px;
}

#navBreadcrumb li {
    float: left;
    height: 24px;
    background: #fff;
}

#navBreadcrumb li a {
    color: #009fe3;
    display: block;
    margin-left: -6px;
    padding: 6px 20px 0 20px;
    font-size: 11px;
    height: 24px;
    line-height: 12px;
    background: #fff url(http://www.knauf.de/media/knauf_design/pictures/breadcrumb.png) 0% 0 no-repeat;
    text-decoration: none;
}

#navBreadcrumb li:last-child a {
    color: #fff;
    background-color: #b8b1a8;
}

.viewport .viewportLink {
    display: block;
    background: url(/layout/viewportpfeilsprite.png) 0 0;
    background-size: cover;
    width: 32px;
    height: 32px;
    text-indent: -99999px;
    margin-top: -17px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 90;
}


.wrapperinner {
    width: 270px;
    left: 50%;
    margin: 0 auto;
}

footer {
    background: #f1f0ec;
    clear: both;
    width: 100%;
}

.ft {
    /* background: #f1f0ec url(/layout/footerbg.png) top center no-repeat; */
}

.ft .wrapperinner {
    padding-top: 100px;
}


footer .widget-title, footer li {
    border: 0px !important;
    margin: 0px;
}

footer .widget-title {
    margin-bottom: 10px;
}

footer a, footer p {
    font-weight: 400 !important;
    padding: 0px !important;
    font-size: 11px !important;
    color: #807366 !important;
}

.widget-title::after {
    display: none;
}

footer li {
    padding-top: .7em;
    font-size: .66667em;
    padding-left: 17px;
    background: url(/layout/navpfeil.png) 0px 9px no-repeat;
}

.viewport h2 {
    clear: both;
    display: block;
    text-transform: uppercase;
    margin-top: 50px;
    margin-bottom: 18px;
    font-size: 1.3125em;
}

.viewport h1 {
    text-transform: uppercase;
}

.pt-50 h2 {
    margin-bottom: 10px !important;
}

.sectionSearch h3 {
    font-size: 21px !important;
}

.custom-control-label::before, .custom-control-label::after {
    width: 24px;
    height: 24px;
    top: -2px;
}

.custom-control-input:checked ~ .custom-control-label::before {
    border-color: #009fe3;
    background-color: #009fe3;
}

option {
    background: #fbf7f0 none repeat scroll 0 0;
    border: 1px solid #e5e0db;
    line-height: 18px;
    font-size: 12px;
    display: inline-block;
}

.br-1 {
    border-right: 1px solid #fff;
}

#map {
    height: 500px;
}

#map.content {
    height: 350px;
}

.maps h2 {
    margin-top: 0px !important;
    font-size: 22px !important;
}

.maps {
    line-height: 1.5;
}

.gm-style .gm-style-iw-c {
    border-radius: 0px;
    top: 60px;
}

.gm-style .gm-style-iw-t::after {
    top: 60px;
}

.bg-grey {
    /*background: #e7e2dc;f2f2f2*/
    background: #f1f0ec;

    color: #807366;
}

.detail .table {
    background-color: #f1f0ec;
}

input[type="text"] {
    padding: 5px;
    color: #807366;
}

.sectionSearch input[type="text"] {
    width: 100%;
}

.bb {
    border-bottom: 1px solid #e7e2dc;
}

.bb:last-child {
    border-bottom: 0px;
}

.fs-13 {
    font-size: 13px;
    line-height: 1.5;
}

#form-certification, #form-workshop {
    background-color: #f1f0ec;
    padding: 20px;
}

#form-certification label, #form-workshop label {
    padding-left: 0px;
    width: 100%;
}

#form-certification .title, #form-workshop .title {
    display: inline-block;
    width: 49%;
    font-weight: normal;
    text-transform: none;
    letter-spacing: normal;
}

#form-certification input[type="text"], #form-workshop input[type="text"] {
    width: 50%;
}

#form-certification .title.container, #form-workshop .title.container {
    padding-top: 20px;
    padding-left: 0px;
    font-size: 16px;
}

#form-certification .form-control, #form-workshop .form-control {
    width: 50%;
    display: inline-block;
    /*border-color: #a9a9a9;*/
}

#form-certification .custom-control-label .title, #form-certification .custom-control-label .title_tod, #form-workshop .custom-control-label .title, #form-workshop .custom-control-label .title_tod {
    width: 100%;
    display: block;
    padding-left: 10px;
}

#form-certification button[type="submit"], #form-certification button[type="submit"] {
    display: block;
    margin: auto;
}

#mailing_address_container, #form_field-persons_second_container {
    display: none;
}

.table {
    background-color: #fff;
    margin-bottom: 0px;
}

.contact [colspan="6"] {
    background: transparent linear-gradient(#1ba9e7, #009fe3) repeat scroll 0% 0%;
    color: #fff;
    text-align: center;
}

.wrapperinner > [type="image/svg+xml"] {
    max-width: 100%;
    display: block;
    margin: 0 auto 50px;
}

.sub_localities .link {
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 16px;
}

.contact h3 {
    margin-top: 10px;
    font-size: 24px !important;
}

.contact p {
    font-size: 12px;
}

.seperator {
    background: #fff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…B3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=);
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f8f7f6), color-stop(8%, #fff));
    background: -moz-linear-gradient(#f8f7f6, #fff 8%);
    background: -webkit-linear-gradient(#f8f7f6, #fff 8%);
    background: linear-gradient(#f8f7f6, #fff 8%);
    padding-top: 50px;
}

.viewport .wrapperinner .viewport {
    border: 0px;
}

.offcanvas-container {
    z-index: 9999;
}

.noLine {
    border: 0px;
    padding-top: 0px;
}

.wrapperinner .nav-tabs {
    margin-top: 50px;
}

.accordion [data-toggle='collapse']::after {
    color: #009fe3;
}

#filter-reset {
    color: #009fe3;
    text-decoration: none;
    font-size: 13px;
    background: url(/layout/filter_reset.png) no-repeat 10px 65%;
    padding-left: 40px !important;
}

.viewport h2 span {
    font-family: Arial;
    display: block;
    font-size: 16px;
    text-transform: none;
    letter-spacing: 25%;
    margin-top: .3em;
    line-height: 1.5em;
}

.jumpList li {
    border-bottom: 1px solid #e5e0db;
    border-bottom: 1px solid #e5e0db;
    width: -webkit-fill-available;
}

.jumpList li a {
    display: block;
    color: #009fe3;
    text-decoration: none;
    font-size: 12px;
    padding: 13px 0 13px;
}

.jumpList li a span {
    background: url(/layout/button_more_sprite.png) no-repeat 0 -155px;
    padding: 3px 0 3px 25px;
    display: inline-block;
}

.viewport.detail img + div, .viewport.detail h3 + div {
    margin-bottom: 25px;
}

.viewport.detail h3 {
    margin-top: 50px;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    opacity: .65;
    background-color: #0c85b9;
    color: #fff;
    border-radius: 0;
}

.owl-next {
    right: 0px !important;
}

.owl-prev {
    left: 0px !important;
}

.product h3 {
    text-transform: uppercase;
}

.system h2, .contact h2, .reference h2 {
    padding-top: 0px !important;
    margin-top: 0px !important;
}

.contact .viewport:first-child .wrapperinner > a.viewportLink {
    display: none;
}

.contextnav, .txt {
    padding-top: 0px !important;
}

.reference .detail h2:first-child {
    padding-top: 50px !important;
}

.reference .detail {
    padding-bottom: 0px;
}

.container .viewport:first-child {
    padding-bottom: 0px;
}

.wrapperinner .wrapperinner .wrapperinner .viewportLink {
    display: none;
}

.page .overlayImageWrapper img {
    max-width: 100%;
    height: auto;
}

a.active {
    font-weight: bold !important;
    text-decoration: underline !important;
    color: #0d95e8 !important;
}

.popup {
    background: #e5e0db;
    position: fixed;
    bottom: 0;
    left: 30px;
    text-align: center;
}

.collapse_flyin {
    background: #009fe3;
    border: 0px;
    padding: 7px 15px 5px;
    color: #fff;
    font-size: 21px;
    font-family: futuralight, Calibri, Candara, "Gill Sans", "Gill Sans MT", sans-serif;
    text-decoration: none;
}

.header-search {
    font-size: 16px;
}

#results .row {
    border-bottom: 1px solid #e5e0dc;
}

.font-standart {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 16px !important;
}

.owl-static .owl-nav button.owl-next, .owl-static .owl-nav button.owl-prev {
    top: 45%;
}

.pr-4Full {
    width: 100%
}

.pr-4Full [cols="2"] > div {
    float: left;
    width: 50%;
}

.pr-4Full [cols="2"] > div:first-child {
    padding-right: 2%;
}

.pr-4Full [cols="2"] > div:last-child {
    padding-left: 2%;
}

label:not(.form-check-label):not(.custom-control-label):not(.custom-file-label) {
    letter-spacing: normal;
    text-transform: none;
}

#contact-form section, #form-ij-fid section, #form-ij section, #form-profik-fid section, #form-profik section {
    background: #f5f5f5;
    padding: 20px;
}

section.form-group {
    margin-bottom: 0px;
}

.bg-map {
    background-image: url("/layout/bg-map.jpg");
    background-size: cover;
    border-right: 3px solid #fff;
}

.bg-kp {
    background-image: url("/layout/bg-knaufpoint.jpg");
    background-size: cover;
    border-right: 3px solid #fff;
}

.btn-style-4.btn-primary.btn-icon-right i, .btn-style-4.btn-primary.btn-icon-left i {
    background-color: #036f9e;
}

#social .social_placeholder {
    margin: 0px !important;
}

.nav-tabs .nav-link {
    font-size: 12px;
    letter-spacing: 0px;
    white-space: nowrap;
    text-transform: none;
    padding-left: 15px;
    padding-right: 15px;
}

@media only screen and (max-width: 768px) {
    .navbar-nav_ .nav-item {
        display: block;
    }

    .navbar-wrapper_ .dropdown-menu {
        position: relative;
    }

    .navbar-nav_ {
        overflow: scroll;
    }

    .navbar .show .nav-item {
        display: block;
        float: none;
        width: 100%;
        background-color: #fff;
        min-height: 60px;
        height: auto;
        border-bottom: 1px solid #e5e0db;
    }

    .navbar .show .navbar-nav {
        border-top: 1px solid #009fe3;
    }

    .navbar .show .dropdown-menu {
        position: relative;
    }

    .navbar .show li:hover > a {
        background-color: #009fe3;
        color: #fff;
    }


    section.linkList {
        right: 0px !important;
    }
}

@media only screen and (max-width: 425px) {

    .nav-tabs .nav-item {
        width: 100%;
    }

    .navbar-nav_ {
        max-height: 85vh;
        overflow-y: auto;
    }

    .navbar-wrapper_ {
        width: 360px;
        margin-left: -180px;
    }

    .linkList {
        display: none;
    }

    .viewport .header .sub {
        display: none;
    }

    .accordion [data-toggle='collapse'] {
        padding: 10px 30px 10px 10px;
    }

    .wrapperinner {
        width: 375px;
    }

    .viewport .header {
        padding-left: 5% !important;
    }

    .header h1 {
        padding: 0px !important;
        margin: 0px !important;
    }

    .header {
        margin-top: 85px;
        margin-bottom: 25px;
    }
}

@media only screen and (max-width: 375px) {
    .wrapperinner {
        width: 270px;
    }
}

@media screen and (min-width: 570px) {
    section.linkList {
        float: right;
        margin-top: 33px;
        padding: 20px 0 0;
    }

    section.linkList h2 {
        padding-left: 15px !important;
        margin-top: 0px !important;
    }

    section.linkList ul li a {
        padding-left: 15px;
        padding-right: 5px;
        margin-right: 10px;
    }

    section.linkList ul li {
        width: 205px;
        margin: 0;
    }

    .viewport h1.text {
        font-size: 1.66667em;
        margin-top: 0px;
        margin-bottom: 0px;
        line-height: 1.2em;

    }

    .viewport.top {
        min-height: 511px;
    }

    .viewport, .viewport.txt {
        /* min-height: 511px; */
        padding-bottom: 50px;
    }

    .viewport .header {
        padding-top: 6px;
        padding-bottom: 6px;
        padding-left: 13%;
        padding-right: 26px;
        margin-top: 60px;
    }

    .viewport h1.text span.sub {
        font-size: .52632em;
        margin-top: 0px;
        margin-bottom: -9px;
    }

    .viewport .vpTextWrapper {
        display: block;
        /*left: 50%; */
        right: 30px;

        width: auto;
    }

    .viewport .vpTextWrapper div {
        width: 435px;
    }

    .viewport .vpTextWrapper > div {
        margin: 0;
        margin-left: -217.5px;
    }

    #navBreadcrumb {
        display: block;
    }

    .viewport .viewportLink {
        width: 36px;
        height: 36px;
        background-size: auto;
        margin-bottom: 43px;
    }

    .wrapperinner {
        width: 434px;
    }

    .viewport h2 {
        font-size: 1.6875em;
        margin-top: 45px;
    }

    .viewport .wrapperinner > h2:first-child {
        margin-top: 85px;
    }

    .viewport .wrapperinner > h2:first-child {
        margin-top: 76px;
    }

    .jumpList {
        -moz-columns: auto 2;
        -webkit-columns: auto 2;
        /* columns: auto 2; */
        -moz-column-gap: 26px;
        -webkit-column-gap: 26px;
        column-gap: 26px;
        list-style: none;
        padding-left: 0px;
    }
}

@media screen and (min-width: 768px) {
    .wrapperinner {
        width: 634px;
    }

    .w-lg-50 {
        width: 50% !important
    }
}

@media screen and (min-width: 769px) {
    .viewport.detail .overview {
        width: 434px;
    }
}


@media screen and (min-width: 1000px) {
    section.linkList {
        margin-top: 4px;
    }

    .viewport h1.text {
        font-size: 1.75em;
    }

    .viewport .header {
        padding-left: 6%;
    }

    .viewport h1.text span.sub {
        font-size: .5em;
    }

    section.linkList li a {
        font-size: .9375em;
    }

    .viewport .vpTextWrapper > div {
        margin-left: 12px;
    }

    .viewport .viewportLink {
        margin-right: 428px;
    }

    .wrapperinner {
        width: 894px;
    }

    .viewport .wrapperinner > h2:first-child {
        margin-top: 61px;
    }

    .viewport.detail img + div, .viewport.detail .overview + div {
        width: 433px;
        float: right;
    }

    .viewport.detail img + div, .viewport.detail .overview + div {
        width: 433px;
        float: right;
    }

    .viewport.detail .overview + div h3 {
        margin-top: 0px;
    }

    .viewport.detail .overview {
        float: left;
        margin-right: 27px;
    }
}

@media screen and (min-width: 1165px) {
    .viewport .header, .viewport .headlinelink, .viewport .siteJumper {
        padding-left: 127px;
    }
}

.bg-cover {
    background-size: contain !important;
    background-position: top !important;
}

@media screen and (min-width: 320px) {
    #homepage section:first-child .owl-carousel .owl-item {
        width: auto;
        height: 142px;
    }

    /*
    .owl-carousel .headlinelink, .owl-carousel .text {
        padding-left: 10% !important;
    } */
    .linkList {
        display: none;
    }

    #homepage section:first-child .owl-carousel {
        /*margin-top: 65px;*/
    }
}

@media screen and (max-width: 425px) {
    #homepage section:first-child .owl-carousel .owl-item {
        width: auto;
        height: 188px;
    }

    #homepage section:first-child .owl-item {
        padding-bottom: 425px;
        position: relative;
        background-color: #f1f0ec;
    }

    #homepage section:first-child .owl-item .text {
        position: absolute;
        top: 100px;
        width: 80%;
        text-align: center;
        padding-left: 10px !important;
        margin-left: 10%;
        background-color: transparent;
    }


    #homepage section:first-child .owl-item .headlinelink {
        position: absolute;
        top: 300px;
        width: 80%;
        padding: 10px;
        text-align: center;
    }

    #homepage section:first-child .owl-carousel .headlinelink {
        width: 80%;
        padding: 10px !important;
        margin-left: 10% !important;
    }

    .page section:first-child {
        position: relative;
        height: 275px;
        background-size: contain !important;
        background-position: top;
        margin-top: 65px;
        background-color: #f1f0ec;
    }

    .page section:first-child .header {
        position: absolute;
        top: 105px;
        background-color: transparent;
        text-align: center;
        width: 100%;

    }
}

@media screen and (max-width: 375px) {
    #homepage section:first-child .owl-carousel .owl-item {
        width: auto;
        height: 166px;
    }

    .page section:first-child {
        position: relative;
        height: 265px;
    }

    .page section:first-child .header {
        top: 90px;
    }

}

@media screen and (max-width: 320px) {
    #homepage section:first-child .owl-item {
        padding-bottom: 385px;
    }

    #homepage section:first-child .owl-item .text {
        position: absolute;
        top: 50px;
    }

    #homepage section:first-child .owl-item .headlinelink {
        position: absolute;
        top: 250px;
    }

    .page section:first-child .header {
        top: 70px;
    }
}

@media screen and (max-width: 570px) {

    section {
        background-size: contain;
        padding-top: 0px;
        background-position: 0px 60px;
    }

    .viewport .header {
        display: none;
    }

    .viewport .vpTextWrapper {
        position: relative !important;
        display: block !important;
        margin-top: 250px;
    }

    .viewport .vpTextWrapper > div {
        width: 100%;
    }

}

@media screen and (min-width: 768px) {
    #homepage section:first-child .owl-carousel .owl-item {
        width: auto;
        height: 341px;
    }

    .linkList {
        display: block;
    }
}

@media screen and (min-width: 1024px) {
    #homepage section:first-child .owl-carousel .owl-item {
        width: auto;
        height: 455px;
    }
}

@media screen and (min-width: 1025px) {
    #homepage section:first-child .owl-carousel .owl-item {
        width: auto;
        height: 512px;
    }

    .bg-cover {
        background-size: cover !important;
        background-position: top !important;
        width: 100%;
    }
}


#menu__search {
    font-size: 12pt;
    width: 100px;
    padding-left: 15px;
    padding-right: 15px;
}

.modal-footer {
    border: 0px;
    padding-top: 0px;
}

.modal-footer .buttonlink, .modal-header {
    border: 0px;

}

.owl-item .dl div {
    padding: 10px;
}

.owl-item .dl {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px 4px;
    margin: 8px;
}

.kf-shadow {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px 4px;
}

@media (max-width: 576px) {
    .col-12.kf-shadow {
        max-width: 93%;
    }
}

@media (min-width: 576px) {
    .col-sm-6.kf-shadow {
        max-width: 44%;
    }
}

@media (min-width: 992px) {
    .col-lg-3.kf-shadow {
        max-width: 21%;
    }
}

.owl-stage {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.owl-item {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto !important;
}

.viewport.top .owl-item {
    display: block !important;
}

.top .owl-carousel .owl-stage-outer {
    box-shadow: rgb(0 0 0 / 20%) 0px 0px 8px 4px;
}

.dl h3 {
    padding: 0px 10px;
}

.dl div h3 {
    padding: 0px;
}

 .dl a {
     padding: 10px;
 }

.dl div a {
    padding-top: 0px;
}

.dl a:first-child {
    padding: 0px;
}

.text-search_visible {
}
.text-search_hide {
    display: none !important;
}
